ITEM.Name = "Shotgun";
ITEM.Class = "weapon_cmbshotgun";
ITEM.Description = "                  ";
ITEM.Model = "models/weapons/w_shotgun.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 10000;
ITEM.ItemGroup = 2;

function ITEM:Drop(ply)

end

function ITEM:Pickup(ply)

	--ply:ConCommand("say /me picks up a sniper rifle.");
	self:Remove();

end

function ITEM:UseItem(ply)

	ply:Give("weapon_cmbshotgun");
	--ply:ConCommand("say /me swings a sniper rifle over his shoulder.");
	self:Remove();

end
